@import "variables.scss";

// rest is in fira.scss
@font-face {
      font-family: 'Fira Sans';
      font-style: normal;
      font-weight: 700;
      src: local('Fira Sans Bold'), local('FiraSans-Bold'), url(/fira/va9B4kDNxMZdWfMOD5VnLK3eRhf6Xl7Glw.woff2) format('woff2');
      unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
      font-display: swap;
    }
    /* latin */
    @font-face {
      font-family: 'Fira Sans';
      font-style: normal;
      font-weight: 300;
      src: local('Fira Sans Light'), local('FiraSans-Light'), url(/fira/va9B4kDNxMZdWfMOD5VnPKreRhf6Xl7Glw.woff2) format('woff2');
      unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
      font-display: optional;
    }
    /* latin */
    @font-face {
      font-family: 'Fira Sans';
      font-style: normal;
      font-weight: 400;
      src: local('Fira Sans Regular'), local('FiraSans-Regular'), local('Fira Sans ot'), url(/fira/va9E4kDNxMZdWfMOD5Vvl4jLazX3dA.woff2) format('woff2');
      unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
      font-display: fallback;
}
html, body {
    font-family: "fira sans ot", "fira sans", "trebuchet ms", roboto, sans-serif;
    line-height: 1.6;
    background: var(--background-color);
    color: var(--text-color);
    margin: 0;
    padding: 0;
}

h1,h2,h3,h4,h5 {
    font-family: "fira sans ot", "fira sans", ubuntu, roboto, "-apple-system", "trebuchet ms", sans-serif;
}
#package h2, #package .desc {
    font-family: "fira sans ot", "fira sans", ubuntu, roboto, "-apple-system", helvetica, sans-serif;
}

header {
    padding: 1em 0 0;
}
.inner-col {
    padding: 0 1em;
    margin: 0 auto;
    max-width: 60em;
    box-sizing: border-box;
}


@media (prefers-color-scheme: dark) {
  img[src$="#gh-light-mode-only"],
   a[href$="#gh-light-mode-only"] {
    display: none;
   }
}

@media (prefers-color-scheme: light) {
  img[src$="#gh-dark-mode-only"],
   a[href$="#gh-dark-mode-only"] {
    display: none;
   }
}
